#!/usr/bin/env node
export type LimitedUserConfig = {
    input: string;
    output: string;
    client?: "angular" | "axios" | "fetch" | "node" | "xhr" | "@hey-api/client-fetch";
    request?: string;
    format?: "biome" | "prettier";
    lint?: "biome" | "eslint";
    operationId?: boolean;
    serviceResponse?: "body" | "response";
    base?: string;
    enums?: "javascript" | "typescript";
    useDateType?: boolean;
    debug?: boolean;
    noSchemas?: boolean;
    schemaType?: "form" | "json";
};
